# Generated by Django 4.0.5 on 2022-06-19 06:10

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("tasks", "0002_rename_tasks_task"),
    ]

    operations = [
        migrations.AlterField(
            model_name="task",
            name="start_date",
            field=models.DateTimeField(null=True),
        ),
    ]
